<body id="page-top">
<div id="wrapper">
  <app-home-application></app-home-application>
  <div class="d-flex flex-column" id="content-wrapper">
    <div id="content">
      <app-navbar></app-navbar>

      <div class="d-flex align-items-stretch flex-shrink-0 bg-white">
        <div class="contact list-group list-group-flush border-bottom scrollarea overflow-scroll col-2" style="width: 200px; max-height:{{maxHeight}}px">
          <div  *ngFor='let user of users' (click)="loadMessages(user, currentUser.id)">
            <div class="list-group-item list-group-item-action py-3 lh-tight" style="background-color: #e9e9e9">
              <div class="d-flex w-100 align-items-center justify-content-between" >
                <img class="rounded-circle" src="../../../../../assets/images/profil.png"  style="width: 50px;">
                <strong class="mb-1">{{ user.firstName }} {{ user.lastName}} </strong>
                <span class="badge badge-info">{{getNotificationByUser(user.id)}}</span>
              </div>
            </div>
          </div>
        </div>
        <app-conversation [messagesFrom]="messages" [receiverUser]="receiverUser" class="w-100"></app-conversation>
      </div>

    </div>
  </div>
</div>
</body>
